<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width , initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Veka Creative Catalogo</title>
    
    {% load static %}

	<link rel="stylesheet" type="text/css" href="{% static 'app/css/normalize.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'app/css/styles.css' %}">
    
</head>
<body>
        
		<!--************************************************************-->
		<!--*****HEADER Y BARRA DE NAVEGACION , IMAGEN DE FONDO*********-->
		<!--************************************************************-->
	
		<header class="site-header ">
			<div class="contenedor contenido-header">
				<div class="barra ">
					<a href="{% url 'home'%}">
						<img src="{% static 'app/img/Vekadiseñosobscuro.png'%}" width="150px" height="150px">
					</a>
					<div class="movil-menu">
						
						<a href="#navegacion">
							<img src="{% static 'app/img/barras.svg'%}">
						</a>

					</div>

					<nav id="navegacion" class="navegacion nav-color">
						<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
						<a href="{% url 'nosotros' %}">Nosotros</a>
						<a href="{% url 'catalogo' %}">Catalogo</a>
						<a href="{% url 'contacto' %}">Contacto</a>
					</nav>
				</div>
			
			</div>
		</header>
    <div class="card" >
        <div class="card-body">
            <h2>Listado de Productos</h2>
            <hr>
            <table class="table talbe-striped table-hover table-responsive-sm">
                <tr>
                    <th>Nombre</th>
                    <th>Precio</th>
                    <th>Descripcion</th>
                    <th>Opciones</th>
                </tr>
                {% for p in productos %}
                <tr>
                    <td>{{p.nombre}}</td>
                    <td>{{p.precio}}</td>
                    <td>{{p.descripcion}}</td>
                    <td>
                        <a href="{% url 'modificar_producto' p.id %}" class="btn btn-info btn-sm">Modificar</a>
                        <a href="{% url 'eliminar_producto' p.id %}" class="btn btn-danger btn-sm">Eliminar</a>
                    </td>
                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
    
   

		<footer class="site-footer seccion">
			<div class="contenedor contenedor-footer">
				<nav class="navegacion">
					<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
					<a href="{% url 'nosotros' %}">Nosotros</a>
					<a href="{% url 'catalogo' %}">Catalogo</a>
					<a href="{% url 'contacto' %}">Contacto</a>
				</nav>
					<p class="copyright">Todos los derechos reservados 2020 &copy;</p>
			</div>
		</footer>

</body>

</html>